oro_behat_extension:
  elements:
    Money Check Integration Form:
      selector: 'form[name="oro_integration_channel_form"]'
      class: Oro\Bundle\TestFrameworkBundle\Behat\Element\Form
      options:
        mapping:
          Label: 'oro_integration_channel_form[transport][labels][values][default]'
          Short Label: 'oro_integration_channel_form[transport][shortLabels][values][default]'

  suites:
    OroMoneyOrderBundle:
      contexts:
        - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
        - Oro\Bundle\ApplicationBundle\Tests\Behat\Context\CommerceMainContext
        - Oro\Bundle\CheckoutBundle\Tests\Behat\Context\FeatureContext
        - Oro\Bundle\ConfigBundle\Tests\Behat\Context\FeatureContext
        - Oro\Bundle\DataGridBundle\Tests\Behat\Context\GridContext
        - Oro\Bundle\FormBundle\Tests\Behat\Context\FormContext
        - Oro\Bundle\ProductBundle\Tests\Behat\Context\FeatureContext
        - Oro\Bundle\AttachmentBundle\Tests\Behat\Context\AttachmentImageContext
        - Oro\Bundle\ShoppingListBundle\Tests\Behat\Context\ShoppingListContext
      paths:
        - '@OroMoneyOrderBundle/Tests/Behat/Features'
